<?php
if (!empty($this->order->getCartProducts())) {
    require_once 'i_table.phtml';
    ?>
    <div class="bg-white border-style">
        <div class="padding15">
            <h1>Objednávka: závěrečná kontrola údajů</h1>
            <?php require_once 'i_review.phtml'; ?>
            <div class='orderform'>
                <a href='/cart/order/step/3/'>
                    <div class='button bg-green border-style active center floatleft' style="width: 100px; margin-right: 25px">
                        Zpět
                    </div>
                </a>
                <a href='/cart/send/'>
                    <div class='button bg-green border-style active center floatleft' >
                        Odeslat objednávku
                    </div>
                </a>
                <div class="clear">
            </div>
        </div>
    </div>
    <?php
} else {
    echo "<p>Košík je prázdný</p>";
}
?>